.mui-bar{
	background-color: #007AFF;
	box-shadow: 0 0;
}
#slider{
	width: 90%;
	border-radius: 10px;
	margin: 10px auto;
}
#slider img{
	height: 200px;
}
.mui-title{
	color: white;
}
.box1{
	display: flex;
	align-items: center;
	color: #007AFF;
}
.xt{
	width: 3px;
	height: 20px;
	background-color: #007AFF;
	margin: 0 10px;
}
#mg{
	background-color: white;
}
#mg li{
	width: 25%;
	border: none;
	padding: 0 0;
}
#mg img{
	width: 50px;
	height: 50px;
	border-radius: 100px;
}
body{
	background-color: white;
}
.mui-content{
	background-color: white;
}
.qx{
	display: flex;
}
.mui-radio input[type=radio]:checked:before{
	content: '\e442';
}